<?xml version="1.0"?>
<gconf>
        <entry name="default_reminder_units" mtime="1166405280" schema="/schemas/apps/evolution/calendar/other/default_reminder_units"/>
        <entry name="default_reminder_interval" mtime="1166405280" schema="/schemas/apps/evolution/calendar/other/default_reminder_interval"/>
        <entry name="use_default_reminder" mtime="1166405280" schema="/schemas/apps/evolution/calendar/other/use_default_reminder"/>
</gconf>
